"DisplayName" = "Sunucuya bağlan";
"login name of user" = "kullanıcı adı";
"Login" = "Giriş yap";
"password of user" = "şifre";
"Password" = "Şifre";
"url of server" = "ana bilgisayar adı veya IP adresi";
"URL" = "URL";
